{
    'name': "LSV Sale Module",
    'author': "Jhonatan Alvarez",
    'version': "1.0.0-dev41",
    'summary': "This is a module to manage sales.",
    'depends': ['account', 'sale_management'],
    'data': [   'data/data.xml',
                'security/user_groups.xml',
                'security/ir.model.access.csv',
                'views/department/department_views.xml',
                'views/department/department_form_views.xml',
                'views/brand/brand_views.xml',
                'views/brand/brand_form_views.xml',
                'views/product/product_views.xml',
                'views/product/product_form_views.xml',
        ],
}